@CHARSET "ISO-8859-1";


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
font-family: sans-serif;
}


.page-wrapper{
	width: 960px;
	margin:0 auto;
}

/*.row:before,
.row:after {
    content: " ";
    display: table;
}

.row:after {
    clear: both;
}*/

.no-list-bullet{
	list-style: none;
}

.left{
	float:left;
}

.uppercase{
	text-transform: uppercase;
	} 

.white{
	color:#fff;
	}

.grey{
	color:#343434;
}	

.bold{
	font-weight: bold;
}

.tiny{
	font-size: 9px!important;
}

.f23{
	font-size: 23px;
}


body
{
    background-color: #eceeec !important;
    margin: 0px;
    padding: 0px;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 13px;
}

p
{
    font-size: 14px;
}

ul
{
    padding: 0;
    margin-bottom: 35px;
}

li
{
    font-size: 14px;
    list-style: none;
}

.ticklist
{
    margin-left: 27px;
}

    .ticklist li
    {
        list-style-image: url('/imgs/tick.png');
        padding: 0;
    }

h2
{
    font-size: 26px;
    margin: 0;
    margin-bottom: 10px;
    letter-spacing: -1px;
}

h3
{
    font-size: 18px;
    margin: 0;
    margin-bottom: 10px;
}

#phone
{
    color: #DF2626;
}

.eighteen
{
    font-size: 18px;
}

#action-list li
{
    list-style: none;
}

#action-list
{
    height: 25px;
    margin: 0;
    margin-top: -7px;
}

#top-nav
{
    width: 200px;
}

    #top-nav li
    {
        float: left;
    }

.sponsor-slot
{
    margin-right: 30px;
    width: 90px;
    height: 90px;
    float: left;
}

#sponsor-section
{
    height: 91px;
    margin: 20px 0;
    width: 100%;
    /*background: #5A5A5A;;*/
}

    #sponsor-section h2
    {
        padding: 5px 0 0 0;
        color: #000;
    }

#sponsor-wrap
{
    width: 927px;
    margin: 0 auto;
}

#sponsor-header
{
    float: left;
    width: 129px;
    margin-left: 7px;
    margin-top: 12px;
    margin-right: 48px;
}

#header
{
    width: 1000px;
}

#banner
{
    padding-top: 30px;
}

#content_area
{
    width: 962px;
    background-color: #FFFFFF;
    padding-top: 15px;
    padding-bottom: 15px;
    float:left;
}

#content_area-sub-pages
{
    width: 962px;
    background-color: #FFFFFF;
    /*padding-top: 15px;*/
    padding-bottom: 15px;
    /*margin-top: 30px;*/
}

#lawnsign
{
    background: url('../imgs/lawnsign/VirtualLawnSignLandscape.jpg') no-repeat;
    height: 500px;
    width: 100%;
    background-size: contain;
    background-size:100% 100%;
    box-shadow: 2px -2px 50px rgba(34,34,34,0.6);
    background-repeat:round;
    background-position:inherit;
}

#lawnsign-header
{
    height: 80px;
    float: left;
    width: 100%;
    margin-top: 20px;
}

#lawnsign-title
{
    float: left;
    width: 50%;
    text-align: left;
    padding: 0px 0 0 42px;
}

.lawn-img-up
{
    float: left;
    width: 25%;
    -webkit-box-shadow: 5px 5px 12px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 5px 5px 12px rgba(50, 50, 50, 0.75);
    box-shadow: 5px 5px 12px rgba(50, 50, 50, 0.75);
}

.lawn-img-down
{
    margin-top: 20px;
    float: left;
    width: 25%;
    -webkit-box-shadow: 5px 5px 12px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 5px 5px 12px rgba(50, 50, 50, 0.75);
    box-shadow: 5px 5px 12px rgba(50, 50, 50, 0.75);
}

    .lawn-img-up img, .lawn-img-down img
    {
        width: 100%;
    }

#lawnsign-title h1
{
    color: #DF2626;
    font-weight: bold;
    font-size: 20px;
    margin: 0;
    padding: 0;
    letter-spacing: -1px;
    font-style: italic;
}

#lawnsign-title h2
{
    color: #000;
    font-weight: bold!important;
    font-size: 16px;
    margin: 0;
}

#lawnsign-title h3
{
    color: #000;
    font-weight: normal!important;
    font-size: 24px;
    margin: 0;
}

#lawnsign-title p
{
    font-size: 18px;
}

#lawnsign-features
{
    float: left;
    width: 40%;
    text-align: left;
    margin-top: 20px;
}

.lawn-img-up img, .lawn-img-down img{width: 100%; height:130px}
#lawnsign-moreinfo
{
    float: right;
    width: 52%;
    margin-right: 111px;
    margin-top: 50px;
    text-align: left;
    margin-right: 57px;
}

.greentext
{
    color: #57b847;
}

.lawnsign-header-p
{
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    margin: 0;
    margin-bottom: 5px;
}

.lawnsign-subheader-p
{
    font-size: 20px;
    font-weight: bold;
    margin: 0;
}

.lawnsign-subheader-a
{
    font-size: 20px;
    font-weight: bold;
}

#lawnsign-pics
{
    margin-top: 25px;
}

#location-pics
{
    margin-top: 25px;
}

#site-logo
{
    float: right;
    width: 40%;
}

.news-block-open-house
{
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
}

.news-block-main-content
{
    margin: 0;
    float: left;
    width: 100%;
}


.list-left-img
{
    width: 40%;
    float: left;
}

.list-right-text
{
    margin-left: 9px;
    width: 55%;
    float: left;
}

    .list-right-text p
    {
        margin: 0;
    }

#news_box-main-content {
height: 373px;
width: 100%;
box-sizing: border-box;
border: #CCCCCC solid 1px;
text-align: left;
padding: 15px;
overflow: auto;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif !important;
	color: #333333;
	font-size: 12px !important;
/*background-color: #F2F2F2;*/
}

#news_box {
	width: 100%;
	height: 248px;
	border: #CCCCCC solid 1px;
	text-align: left;
	padding:15px;
	overflow: auto;
	box-sizing: border-box;
	background-color: #F2F2F2;
}

#news_box_title {
	width: 100%;
	text-align: left;
	background-color: #57b847;
	height: 27px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding-top:7px;	
}

#news_box_title2 {
width: 100%;
text-align: left;
background-color: #57b847;
height: 27px;
padding: 4px 0 0 0;
color: #FFFFFF;
font-size: 16px;
font-weight: bold;
}

.features_title {
    list-style-image:url('/imgs/tick.png');
    font-weight:700;
	font-size: 11px;	
}

.features_text {
	font-size: 11px;
	padding-bottom: 4px;	
}

.testimonial_title {
    list-style-image:url('/imgs/tick.png');
    font-weight:700;
	font-size: 13px;	
}

.testimonial_text {
	font-size: 13px;
	padding-bottom: 4px;	
}

.news_summary
{
    font-size: 12px;
}

.newsarchive_separator
{
    border-bottom: 1px solid #666666;
    margin-bottom: 15px;
    margin-top: 5px;
}

.newsarchive_title
{
    font-size: 16px;
    font-weight: bold;
}

.news_date
{
    font-size: 11px;
    padding-bottom: 10px;
}

.news_title {
	font-size: 14px;	
	padding-bottom: 20px
}

.news_more
{
    font-size: 11px;
    text-decoration: underline;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: right;
}

#try_it
{
    background-image: url(/imgs/try_it.png);
    background-repeat: no-repeat;
    width: 434px;
    height: 126px;
    padding-left: 145px;
    padding-top: 20px;
    margin-top: 10px;
    text-align: left;
    line-height: 20px;
    font-size: 12px;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
}

.cut_photo
{
    color: #57b847;
    font-size: 18px;
    font-weight: bold;
    line-height: 35px;
    text-align: center;
}

#green_bar
{
    height: 5px;
    width: 962px;
    background-color: #57b847;
}

#form_container
{
    background-color: #f2f3ed;
    width: 584px;
    border: 1px #333333 solid;
}

.green_button
{
    background-color: #57b847;
    color: #FFFFFF;
    font-size: 11px;
    border-width: 1px;
}

#message_list td
{
    background-color: #F2F2F2;
    padding: 5px;
}

.big_green_button
{
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
    border-color: #666666;
    background-color: #57b847;
    color: #FFFFFF;
    font-size: 16px;
    width: 150px;
    height: 30px;
    margin-bottom: 4px;
    -moz-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    border-radius: 4px;
    border-width: 1px;
}

.del_button
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    border: 1px solid #57b847;
    background-color: #FFF;
    color: #57b847;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 3px;
}

#text_title
{
    background-color: #57b847;
    height: 25px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding-top: 5px;
    width: 882px;
}

#account_title
{
    background-color: #57b847;
    height: 32px;
    color: #FFFFFF;
    font-size: 20px;
    padding-top: 8px;
    width: 824px;
}

#green_menu
{
    background-color: #57b847;
    height: 43px;
    padding-top: 8px;
    width: 882px;
}

#listing_details_box
{
    border: #666666 2px solid;
    background-color: #FFFFFF;
    padding: 20px;
    width: 780px;
}

#myaccount_container
{
    background-color: #f2f3ed;
    width: 820px;
    padding: 30px;
    border: 1px #333333 solid;
}

.highlight
{
    color: #57b847;
    font-weight: bold;
}

#text_container
{
    background-color: #f2f3ed;
    width: 850px;
    text-align: justify;
    padding: 15px;
    border: 1px #333333 solid;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

#form_title
{
    background-color: #57b847;
    height: 25px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding-top: 5px;
    width: 586px;
}

#form_table
{
    font-size: 14px;
}

    #form_table td
    {
        padding-bottom: 8px;
    }

    #form_table th
    {
        padding: 1px;
        text-align: left;
        font-weight: normal;
    }

#gray_area
{
    width: 962px;
    background-color: #333333;
    padding-top: 15px;
    padding-bottom: 15px;
    -moz-border-radius-bottomleft: 7px;
    -moz-border-radius-bottomright: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -khtml-border-bottom-right-radius: 7px;
    -khtml-border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}

#follow_bar a
{
    color: #666666;
}

#footer
{
    font-size: 12px;
    line-height: 20px;
    background: #333333;
    color: #fff;
    padding: 20px;
}

    #footer a
    {
        color: #57b847;
    }

.column
{
    width: 297px;
    height: auto;
    float: left;
}

.width-wrap
{
    width: 900px;
    margin: 0 auto;
}

#home-main-columns{
	height: 440px;
	padding: 30px 0 0 0;
}

#search
{
    background-color: #57b847;
    width: 285px;
    height: 196px;
    font-weight: bold;
    line-height: 18px;
}

#testimonials
{
    background-color: #F2F2F2;
    width: 285px;
    height: 293px;
    text-align: center;
}

#testimonial img
{
    padding-top: 20px;
}

#testimonial
{
    padding-top: 20px;
    font-size: 15px;
    font-color: #666666;
    padding-left: 25px;
    padding-right: 15px;
    text-align: left;
    font-family: "Comic Sans", "Comic Sans MS", Arial, Helvetica, sans-serif;
}

.testimonial_name
{
    line-height: 35px;
    font-size: 13px;
    font-weight: bold;
}

#testimonials_title
{
    width: 265px;
    text-align: left;
    background-color: #57b847;
    height: 27px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding-top: 7px;
    padding-left: 20px;
}

#testimonials_footer
{
    width: 285px;
    background-color: #57b847;
    height: 38px;
    padding-top: 2px;
    text-align: right;
}

#featured_listing
{
    background-color: #FFFFFF;
    width: 285px;
    height: 154px;
    margin-top: 15px;
}

#featured_listing_title
{
    background-color: #57b847;
    height: 25px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding-top: 5px;
    margin-bottom: 10px;
}

#contact_seller_box
{
    background-image: url(/imgs/contact_seller_box.gif);
    background-repeat: no-repeat;
    width: 119px;
    height: 33px;
    margin-top: 6px;
    padding-top: 18px;
}

.field_container
{
    font-size: 12px;
    padding-bottom: 10px;
}

.field_container_green
{
    font-size: 14px;
    padding-bottom: 10px;
    color: #57b847;
}

#search_title
{
    height: 28px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding-top: 8px;
    border-bottom: #539c47 solid 1px;
    margin-bottom: 10px;
}

.curved
{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.topcurved
{
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -khtml-border-top-right-radius: 5px;
    -khtml-border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.bottomcurved
{
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -khtml-border-bottom-right-radius: 5px;
    -khtml-border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

img
{
    border: 0px;
}

input, select, textarea
{
    font-size: 12px;
}

a
{
    color: #57b847;
    text-decoration: none;
}

    a:hover
    {
        text-decoration: underline;
        color: #333333;
    }

    a:visited
    {
        color: #57b847;
        text-decoration: none;
    }

#followup
{
    text-align: center;
    display: none;
    position: absolute;
    top: 140px;
    left: 35%;
    z-index: 1;
    background-color: #FFFFFF;
    color: #57b847;
    width: 30%;
    min-width: 250px;
    height: 250px;
    border: 1px solid #57b847;
}

#followup_notes
{
    width: 90%;
    height: 120px;
    border: 1px solid #999999;
}

#followup_date
{
    font-size: 11px;
}

#sold
{
    position: absolute;
    top: 500px;
    left: 50%;
    margin-left: -237px;
    z-index: 2;
    background-image: url(/imgs/sold.gif);
    background-repeat: no-repeat;
    width: 477px;
    height: 306px;
}

.admin_sold
{
    padding-left: 5px;
    padding-right: 5px;
    margin: 10px;
    font-size: 11px;
    font-family: Arial;
    font-weight: bold;
    background-color: #FF0000;
    color: #FFFFFF;
}

.admin_inactive
{
    padding-left: 5px;
    padding-right: 5px;
    margin: 10px;
    font-size: 11px;
    font-family: Arial;
    font-weight: bold;
    background-color: #FFFF00;
}

.admin_deleted
{
    padding-left: 5px;
    padding-right: 5px;
    margin: 10px;
    font-size: 11px;
    font-family: Arial;
    font-weight: bold;
    background-color: #FFCC00;
}

.user_item
{
    font-size: 14px;
    text-align: left;
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px solid #999999;
}

label.field
{
    text-align: right;
}



.column50
{
    width: 47%;
    height: auto;
    float: left;
}

.pad-right
{
    margin-right: 3%;
}

.column50-nopad{
	width: 50%;
	float: left;
}

.video-container
{
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
}

.video-container iframe,  
.video-container object,  
.video-container embed
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.column75{
	width: 72%;
	height: auto;
	float: left;
}

.column25-nopad{
	width: 25%;
	float: left;
}

.row-pad {
    margin-bottom:15px;
}

/* = STEPS CONTAINER
----------------------------*/
.wizard-steps {
    margin:20px 10px 0px 10px;
    padding:0px;
    position: relative;
    clear:both;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    margin-left:65px;
}
.wizard-steps div {
    position:relative;
    }
/* = STEP NUMBERS
----------------------------*/
.wizard-steps span {
    display: block;
    float: left;
    font-size: 13px;
    text-align:center;
    width:15px;
    margin: 2px 5px 0px 0px;
    line-height:15px;
    color: #ccc;
    background: #FFF;
    border: 2px solid #CCC;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
   
}
/* = DEFAULT STEPS
----------------------------*/
.wizard-steps a {
    position:relative;
    display:block;
    min-width:220px;
    height:24px;
    margin-right: 18px;
    padding:0px 10px 0px 3px;
    float: left;
    font-size:15px;
    line-height:24px;
    color:#CCCCCC;
    background: #656c6b;
    text-decoration:none;
    /*text-shadow:1px 1px 1px rgba(255,255,255, 0.8);*/
    text-decoration:none;
}

   

.wizard-steps a:before {
    width:0px;
    height:0px;
    border-top: 13px solid #F0EEE3;
    border-bottom: 13px solid #F0EEE3;
    border-left:13px solid transparent;
    position: absolute;
    content: "";
    top: 0px;
    left: -12px;
    text-decoration:none;
}
.wizard-steps a:after {
    width: 0;
    height: 0;
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    border-left:13px solid #F0EEE3;
    position: absolute;
    content: "";
    top: 0px;
    right: -12px;
    text-decoration:none;
}
 
/* = COMPLETED STEPS
----------------------------*/
 
.wizard-steps .completed-step a {
    color:#163038;
    background: #A3C1C9;
    text-decoration:none;
}
.wizard-steps .completed-step a:before {
    border-top: 13px solid #A3C1C9;
    border-bottom: 13px solid #A3C1C9;
}
.wizard-steps .completed-step a:after {
    border-left: 13px solid #A3C1C9;
}
.wizard-steps .completed-step span {
    border: 2px solid #163038;
    color: #163038;
    text-shadow:none;
}

/*NEW DEFAULT===*/

.wizard-steps .default-step a {
    color:#163038;
    background: #CCCCCC;
    text-decoration:none;
}
.wizard-steps .default-step a:before {
    border-top: 13px solid #CCCCCC;
    border-bottom: 13px solid #CCCCCC;  
}
.wizard-steps .default-step a:after {
    border-left: 13px solid #CCCCCC;
}
.wizard-steps .default-step span {
    border: 2px solid #163038;
    color: #163038;
    text-shadow:none;
}

/* = ACTIVE STEPS
----------------------------*/
.wizard-steps .active-step a {
    color:#A3C1C9;
    background: #163038;
    text-shadow:1px 1px 1px rgba(0,0,0, 0.8);
    text-decoration:none;
}
.wizard-steps .active-step a:before {
    border-top: 13px solid #163038;
    border-bottom: 13px solid #163038;
}
.wizard-steps .active-step a:after {
    border-left: 13px solid #163038;
}
.wizard-steps .active-step span {
    color: #163038;
    -webkit-box-shadow:0px 0px 2px rgba(0,0,0, 0.8);
    -moz-box-shadow:0px 0px 2px rgba(0,0,0, 0.8);
    box-shadow:0px 0px 2px rgba(0,0,0, 0.8);
    text-shadow:none;
    border: 2px solid #A3C1C9;
}
/* = HOVER STATES
----------------------------*/
.wizard-steps .completed-step:hover a, .wizard-steps .active-step:hover a {
    color:#fff;
    background: #8F061E;
    text-shadow:1px 1px 1px rgba(0,0,0, 0.8);
}
.wizard-steps .completed-step:hover span, .wizard-steps .active-step:hover span {
    color:#8F061E;
}
.wizard-steps .completed-step:hover a:before, .wizard-steps .active-step:hover a:before {
    border-top: 13px solid #8F061E;
    border-bottom: 13px solid #8F061E;
}
.wizard-steps .completed-step:hover a:after, .wizard-steps .active-step:hover a:after {
    border-left: 13px solid #8F061E;
}

.fileinputSmall {
    width: 100%;
    padding:5px;
}


.page-wrapper{
	width: 960px;
	margin:0 auto;
}

/*.row:before,
.row:after {
    content: " ";
    display: table;
}

.row:after {
    clear: both;
}*/

.no-list-bullet{
	list-style: none;
}

.left{
	float:left;
}

.uppercase{
	text-transform: uppercase;
	} 

.white{
	color:#fff;
	}

.grey{
	color:#343434;
}	

.bold{
	font-weight: bold;
}

.tiny{
	font-size: 9px!important;
}

/* ------ header styles ------- */
/*.sect-header{
	width: 100%;
	height: 111px;
	background: #44ac49;
}

.private-sale{
	width: 253px;
	height: 100%;
	float: left;
	background: url(/images/finger.png);
}*/

/*.prop-info-wrapper{
	width: 467px;
	height: 110px;
	float: left;
	position: relative;
}

.prop-info{
	width: 467px;
	height: 77px;
	margin-left: -1px;
	float: left;
	color: #fff;
	background: #414142;
}

.prop-price{
	width: 206px;
	height: 77px;
	float:left;
	text-align:center;
}

	.prop-price h2{
		font-size:203%;
		margin: 0;
		margin-top: 21px;
	}

.prop-size{
	width: 261px;
	height: 30px;
	float: left;
	margin: 0;
	padding: 0;
	margin-top: 26px;
}

	.prop-size li{
        float: left;
        list-style: none;
        margin-left: 13px;

	}

	.prop-size li:first-child{
		margin-left: 0px;
	}

	.prop-size h5{
		font-size:15px;
		font-weight: bold;
		text-transform: uppercase;
		margin:0;
		margin-top: 4px;
	}

.prop-info-more{
	width: 464px;
	float: left;
	height: 33px;
	margin:0;
	padding: 0;
}	

	.prop-info-more li{
		list-style: none;
	}
	

.prop-address{
	width: 257px;
	float: left;
	color:#000;
	font-weight: bold;
	padding: 0 3px;
	text-transform: uppercase;
	margin-top: 5px;
}

	.prop-address h5, .prop-code h5{
		margin:0;
        font-size:12px;
	}


.prop-vert-sep{
	padding: 0 10px;
	float: left;
	color: #fff;
	margin-top: 6px;
}	
	
.prop-code{
	width: 167px;
	float: left;
	color: #000;
	font-weight: bold;
	padding: 0 5px;
	text-transform: uppercase;
	margin-top: 11px;
}

.logo-header{
	background:#f1f1f2;
	width: 240px;
	height: 100%;
	float: left;
}

.logo-header img{
    margin-top: 17px;
    margin-left: 0px;
}*/

/*----------------------------------------*/
/*
.prop-content-section{
	background:#e3e4e5;
	width: 100%;
	height: 630px;
}*/

/*----------- first row styles ---------- */
.inside-home-pics{
	float: left;
	width: 478px;
	height: 315px;
}

.inside-home-pics ul{
	margin:0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	padding-left: 13px;
	padding-top: 13px;
}

.inside-home-pics ul li{
	float: left;
	padding: 11px;
	background: #fff;
	list-style: none;
	padding-right:12px;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 14px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 14px 0px rgba(50, 50, 50, 0.75);
}

	.inside-home-pics ul li:first-child{
		margin-right:11px;
	}

	.inside-home-pics ul li img{
		width: 197px;
		height: 260px;
	}

.big-pic-top{
	width: 482px;
	height: 315px;
	float: left;
	position: relative;
}

.big-pic-top img{
	z-index: 0;
	position: relative;
}

.big-pic-top p{
	padding: 15px;
	font-size: 12px;
	text-align: center;
	position: absolute;
	bottom: 0px;
	/*height: 78px;*/
	color: #fff;
	font-weight: normal;
	margin: 0;
	padding: 5px 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	line-height: 1.5em;
	z-index: 2;
	letter-spacing: -.1px;    
}

.description-section{
	z-index: 1;
	position: absolute;
	bottom: 0px;
	height: 78px;
	width: 100%;
	background: #44ac49;
	opacity: .8;
}

/* ------------- 2nd row ----------- */

.big-pic-top-2ndrow{
	width: 479px;
	height: 315px;
	float: left;
	position: relative;
}

.big-pic-top-2ndrow img{
	z-index: 0;
	position: relative;
}

.description-section-2ndrow{
	z-index: 0;
	position: absolute;
	top: 31px;
	height: 181px;
	width: 100%;
	background: #3e53a4;
	opacity: .8;
}

.big-pic-top-2ndrow p{
	font-size: 13px;
	text-align: center;
	margin-top: 7px;
}

.num-to-call{
	margin-top: 11px;
	float: right;
	display: block;
	padding-right: 20px;
}
.mayapply{
	position: absolute;
	bottom: -48px;
	right: 5px;
}

.description-section-2ndrow-info{
	position: absolute;
	width: 100%;
	top: 47px;
	text-align: center;
	z-index: 3;
}

.bottom-logo{
	position: absolute;
	background:#fff;
	left: 0px;
	bottom: 0px;
	z-index: 3;
	height: 77px;
	width: 218px;
}

.bottom-logo img{
	margin-left: 8px;
	margin-top: -68px;
}

.top-triangle{
	position: absolute;
	background: url(images/triangle.png);
	bottom:77px;
	left: 0px;
	width: 232px;
	height: 101px;

}

.contact-info{
    position: absolute;
    right: 0px;
    bottom: 0px;
    z-index: 3;
    height: 77px;
    width: 260px;
    padding-right: 10px;
    padding-top: 12px;
    background: #414142;
    color: #fff;
    text-align: right;
    box-shadow: inset 7px 0 9px -7px rgba(0,0,0,0.4);
}

.contact-info p{
	float: right;
	padding: 0;
	margin: 0;
	margin-top: 3px;
}

.bottomslogan{
	position: absolute;
	width: 200%;
	top: 51px;
	right: -52px;
	font-size: 18px!important;
	text-shadow: 2px 2px 2px #000;
}


/*------------------------------- Badge page ---------------------------*/
/*--top right image and description in first row--*/
.big-pic-top.badge-page img{
	opacity: .2;
}

.big-pic-top.badge-page .description-section{
	height: 175px;
	top: 73px;
}

.big-pic-top.badge-page p{
	top: 74px;
	font-size: 18px;
	height: 142px;
	padding: 16px 20px;
	text-align: left;
    vertical-align: top;
}

/*-- member badges --*/
.member-badge {
    position: absolute;
    width: 117px;
    height: 39px;
    bottom: 4px;
    right: -102px;
    z-index: 10;
}

.member-badge ul{
	margin:0;
	padding: 0;
}

.member-badge li{
	list-style: none;
}

.member-badge .inactive{
	display: none;
}

.premium-member{

}
.supreme-member{

}
.entrylevel-member{

}


/*-- second row left image and descroption--*/
.description-section-2ndrow.badge-page{
	height: 165px;
	top: 36px;
}

.description-section-2ndrow-info.badge-page{
	top:44px;
}

.description-section-2ndrow-info.badge-page p{
	font-size: 20px;
}

.description-section-2ndrow-info.badge-page .sect-title{
	font-size: 15px;
}

.description-section-2ndrow-info.badge-page .black{
	padding: 2px 0;
	display:inline-block;
}

.badge-page .num-to-call{
    font-size: 23px;
    float: right;
    margin-right: 25px;
}

.bottom-logo.badge-page{
}

.bottom-logo.badge-page img {
    position: absolute;
    top: -69px;
    margin-left: 0px;
    left: 0;
}


/*#mainSummarySection table > tbody > tr {

    margin-bottom: 8px;
    display: block;

}*/

.ui-accordion-header {
    background-image: -webkit-linear-gradient(bottom, #1a5bab 0%, #043476 100%) !important;
    background-image: linear-gradient(to bottom, #1a5bab 0%, #043476 100%) !important;
    color: #ffffff !important;
}
/*
 #ui-accordion-accordionkitchen-header-0{

    color: #ffffff;
    background-color: #428bca;
    border-color: #428bca;
}

 #ui-accordion-accordionbathroom-header-0{

    color: #ffffff;
    background-color: #428bca;
    border-color: #428bca;
}

  #ui-accordion-accordionbasement-header-0{
    color: #ffffff;
    background-color: #428bca;
    border-color: #428bca;
}

    #ui-accordion-accordionOBedroom-header-0{
    color: #ffffff;
    background-color: #428bca;
    border-color: #428bca;
}

  #ui-accordion-accordiondining-header-0{
    color: #ffffff;
    background-color: #428bca;
    border-color: #428bca;
}

  #ui-accordion-accordionfamily-header-0{
    color: #ffffff;
    background-color: #428bca;
    border-color: #428bca;
}

  #ui-accordion-accordionVideoUpload-header-0{
    color: #ffffff;
    background-color: #428bca;
    border-color: #428bca;
}
    */

 .ui-accordion .ui-accordion-content {

    border-color: #428bca!important;

}



 /*.ui-widget-content{
    background:none!important;
 }
 .well{
    background:none!important;
    background-image:none!important;
}*/

 
 /*messages section*/
 .navbar .nav{
width:auto!important;
}

 #content_area {
    width: 962px;
    background-color: none!important;
    padding-top:0px;
    padding-bottom:0px
}

.content_area_limit {
       width: 1000px !important;
       float:left;
}

.content_area_full_listing {
       width: 1000px;
       float:left;
}
 


.logo{
    margin-left:47px;
    }

.owner-message-line {
    background: #DFF8DD;
    margin-bottom: 20px;
    margin-top:20px;
}

.owner-message-line blockquote{
    border-left: 5px solid #D1DBCC;
    padding: 19px 20px;
    margin:0;
}

#share-buttons img {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
}

#share-buttons {
    margin-left: -110px !important;
    height: 299px;
    z-index: 10;
    width: 93px;
    background: #f1f1f1;
    padding: 15px;
    /*overflow: none;*/
    position: fixed;
    border-radius: 10px;
    /* background: #ecc785; */
    /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eed695), color-stop(100%,#e9ba79)); */
    background: -moz-linear-gradient(center top, #eed695 0%, #e9ba79 100%);
    -webkit-box-shadow: 0px 1px 0px 0px #ffffff inset;
    -moz-box-shadow: 0px 1px 0px 0px #ffffff inset;
    box-shadow: 0px 1px 0px 0px #ffffff inset;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FEFFFF), color-stop(100%,#EBF3FC));
    background: -moz-linear-gradient(center top, #FEFFFF 0%, #EBF3FC 100%);
    border-color: #C4DBF1;
    border-width: 1px;
    border-style: solid;
}

.socialLinks {

}

.socialMediaArrow {
    background: url('../imagesNew/share-arrow.png');
    width: 117px;
    height:81px;
    margin-left: -80px !important;
    position:fixed;
    z-index:11;
}

#share-buttons ul li {

}

.field-validation-error
{
    color: red;
}

.validation-summary-errors
{
    color: Red;
}

/**New Lawnsign**/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
font-family: sans-serif;
}


/*.row:before,
.row:after {
    content: " ";
    display: table;
}

.row:after {
    clear: both;
}*/
	

.f23{
	font-size: 23px;
}

/* ------ header styles ------- */
.sect-header{
	width: 100%;
	height: 111px;
	background: #3e53a4;
}

.private-sale{
	width: 253px;
	height: 100%;
	float: left;
	background: url(/images/finger.png);
}

.prop-info-wrapper{
	width: 467px;
	height: 110px;
	float: left;
}

.prop-info{
	width: 467px;
	height: 77px;
	margin-left: -1px;
	float: left;
	color: #fff;
	background: #414142;
}

.prop-price{
	/*width: 206px;*/
	width: 47%;
	height: 77px;
	float:left;
	text-align:center;
}

	.prop-price h2{
		/*font-size:40px;*/
		font-size:2.4em;
		margin: 0;
		margin-top: 21px;
	}

.prop-size{
	/*width: 261px;*/
	width: 53%;
	height: 30px;
	float: left;
	margin: 0;
	padding: 0;
	margin-top: 33px;
}

	.prop-size li{
		float: left;
		list-style: none;
		margin-left: 10px;
	}

	.prop-size li:first-child{
		margin-left: 0px;
	}

	.prop-size h5{
		font-size:15px;
		font-weight: bold;
		text-transform: uppercase;
		margin:0;
		/*margin-top: 4px;*/
	}

.prop-info-more{
	width: 464px;
	float: left;
	height: 33px;
	margin:0;
	padding: 0;
}	

	.prop-info-more li{
		list-style: none;
	}

.prop-address{
	width: 257px;
	float: left;
	color:#fff;
	font-weight: bold;
	padding: 0 3px;
	text-transform: uppercase;
	margin-top: 11px;
}

	.prop-address h5, .prop-code h5{
		margin:0;
	}

.prop-vert-sep{
	padding: 0 10px;
	float: left;
	color: #fff;
	margin-top: 6px;
}	

.prop-code{
	width: 167px;
	float: left;
	color: #fff;
	font-weight: bold;
	padding: 0 5px;
	text-transform: uppercase;
	margin-top: 11px;
}

.logo-header{
	background:#f1f1f2;
	width: 240px;
	height: 100%;
	float: left;
}

.logo-header img{
	margin-top: 23px;
	margin-left: 10px;
}

/*----------------------------------------*/


.prop-content-section{
	background:#e3e4e5;
	width: 100%;
	height: 630px;
}

/*----------- first row styles ---------- */
.inside-home-pics{
	float: left;
	width: 478px;
	height: 315px;
}

.inside-home-pics ul{
	margin:0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	padding-left: 28px;
	padding-top: 24px;
}

.inside-home-pics ul li{
	float: left;
	padding: 3px;
	background: #fff;
	list-style: none;
	padding-right:3px;
	padding-bottom: 0px;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 14px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 14px 0px rgba(50, 50, 50, 0.75);
}

	.inside-home-pics ul li:first-child{
		margin-right:11px;
	}

	.inside-home-pics ul li img{
		width: 197px;
		height: 260px;
	}

.big-pic-top{
	width: 482px;
	height: 315px;
	float: left;
	position: relative;
}

.big-pic-top img{
	z-index: 0;
	position: relative;
}

.big-pic-top p{
	padding: 15px;
	font-size: 12px;
	text-align: center;
	position: absolute;
	top: 53px;
	/*height: 78px;*/
	color: #fff;
	font-weight: bold;
	margin: 0;
	padding: 5px 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	line-height: 1.5em;
	z-index: 2;
	letter-spacing: -.1px;
}

.description-section{
	z-index: 1;
	position: absolute;
	top: 44px;
	height: 234px;
	width: 100%;
	background: #3e53a4;
	opacity: .8;
}

/* ------------- 2nd row ----------- */

.big-pic-top-2ndrow{
	width: 479px;
	height: 315px;
	float: left;
	position: relative;
}

.big-pic-top-2ndrow img{
	z-index: 0;
	position: relative;
}

.description-section-2ndrow{
	z-index: 0;
	position: absolute;
	top: 31px;
	height: 181px;
	width: 100%;
	background: #3e53a4;
	opacity: .8;
}

.big-pic-top-2ndrow p{
	font-size: 13px;
	text-align: center;
	margin-top: 7px;
}

.num-to-call{
	margin-top: 11px;
	float: right;
	display: block;
	padding-right: 20px;
}
.mayapply{
	position: absolute;
	bottom: -48px;
	right: 5px;
}

.description-section-2ndrow-info{
	position: absolute;
	width: 100%;
	top: 47px;
	text-align: center;
	z-index: 3;
}

.bottom-logo{
	position: absolute;
	background:#fff;
	left: 0px;
	bottom: 0px;
	z-index: 3;
	height: 77px;
	width: 218px;
}

.bottom-logo img{
	margin-left: 8px;
	margin-top: -68px;
}

.top-triangle{
	position: absolute;
	background: url(/images/triangle.png);
	bottom:77px;
	left: 0px;
	width: 232px;
	height: 101px;

}

.contact-info{
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 3;
	height: 70px;
	width: 251px;
	padding-right: 10px;
	padding-top: 7px;
	background: #414142;
	color: #fff;
	text-align: right;
	box-shadow: inset 7px 0 9px -7px rgba(0,0,0,0.4);
}

.contact-info p{
	float: right;
	padding: 0;
	margin: 0;
	margin-top: -2px;
	font-size: 21px;
	font-style: italic;
}

.bottomslogan{
	position: absolute;
	width: 200%;
	top: 51px;
	right: -52px;
	font-size: 18px!important;
	text-shadow: 2px 2px 2px #000;
}






